
img {
  width: 90%;
}

.questions {
  background-color: grey;
  min-height: 80%;
}


.questionBox{
  background: #FFFFFF;
  border-radius: 10px;
  align-self: center;
}
h3 {
    font-family: Verdana;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 41px;
    text-align: center;
    color: #FFFFFF;
}


input[type=submit] {
  width: 100%;
  background-color: #4CAF50;
  color: white;
  padding: 14px 20px;
  margin: 8px 0;
  border: none;
  border-radius: 4px;
  cursor: pointer;
}

input[type=submit]:hover {
  background-color: #45a049;
}


label{
  font-family: Verdana;
  font-style: normal;
  font-weight: normal;
  font-size: 14px;
  line-height: 31px;
  display: flex;
  align-items: center;
  text-align: center;

  color: rgba(42, 163, 217, 0.65);
}

input[type=text] {
width: 100%;
padding: 12px 20px;
margin: 8px 0;
box-sizing: border-box;
border: 1px solid #14B6F4;
border-radius: 50px;
}

input[type=text]:focus {
border: 3px solid #555;
}

input[type=number] {
width: 100%;
padding: 12px 20px;
margin: 8px 0;
box-sizing: border-box;
border: 1px solid #14B6F4;
border-radius: 50px;
}

input[type=number]:focus {
  border: 3px solid #555;
}

p{
  font-family: Verdana;
  font-style: normal;
  font-weight: normal;
  font-size: 14px;
  line-height: 24px;
  display: flex;
  align-items: center;
  text-align: center;

  color: #2AA3D9;
}

.questions {
    background-color: #14B6F4;
    min-height: 80%;   
}

table, th, td {
    background-color: white;
    border: 5px solid #14B6F4;
    padding: 5px;
    border-radius: 15px;
}
td:hover {
    background-color: #4CAF50;
}

td.selected{
    background-color: #4CAF50;
}


